/* TOPIC LISTING */

body
{
	color: #FFFFFF;
	font-size: 10px; 
	font-family: verdana, helvetica, sans-serif;
	background-image: url('http://www.lighthead.net/~hsw/themes/ezfinal/greenhilldarkbg.png');
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #00007f;
	
}


.whosonline {
	color:#FFFFFF;
}

.pollbg, .online {
	background-color: transparent;

}

.pagebg {
	background-color:#000022;
}

table.border {
	background-color:#000022;
}

/* Link Colors */

a, td.m a
{
	text-decoration: none;
	color: #ffffff;
}

a:visited
{
	text-decoration: none;
	color: #669999;
}

a:hover
{
	text-decoration: underline;
}

/* Posts */


.header
{
	background-image: url('http://www.lighthead.net/~hsw/themes/ezfinal/greenhillonline.png');
	background-position: top;
	background-repeat: repeat-x;
	background-color: transparent;
}


.bg1 {
	background-color:#0000033;background-repeat:no-repeat;background-position:100% 100%;
background-image:url(http://www.lighthead.net/~hsw/themes/ezfinal/greenhillbg1.png);
}

.bg2 {
	background-color:#0000055;background-repeat:no-repeat;background-position:100% 100%;
background-image:url(http://www.lighthead.net/~hsw/themes/ezfinal/greenhillbg2.png);
}

.highlightcolor {
	color:yellow;
}
